@charset "UTF-8";

.fees-total-border{
  border-top: 0.2rem solid var(--color-gray-700);
}
.fees-total-border th,
.fees-total-border td{
  font-weight: 500;
  color: initial;
}
.fees-total-border td{
  text-align: right;
}
@media screen and (max-width: 768px) {
  table.fees-table-gogaku-total thead th,
  table.fees-table-gogaku-total tbody th,
  table.fees-table-gogaku-total tbody td{
    padding: 0.5rem;
    font-size: clamp(1.3rem,5vw,1.4rem);
    text-align: center;
  }
  table.fees-table-gogaku-total thead th:last-child,
  table.fees-table-gogaku-total tbody td:last-child{
    text-align: right;
  }
  table.fees-table-gogaku-total thead th:nth-child(1) {
      width: 2.4rem;
  }
  table.fees-table-gogaku-total thead th:nth-child(2) {
      width: 2.4rem;
  }
  table.fees-table-gogaku-total thead th:nth-child(3) {
      width: 4rem;
  }
  table.fees-table-gogaku-total thead th:nth-child(4) {
      width: 4rem;
  }
  table.fees-table-gogaku-total thead th:last-child {
      width: 4rem;
  }
}
.fees-for-visa table thead tr th:nth-child(1){
  width: 35%;
}
.fees-for-visa table thead tr th:nth-child(2){
  width: 65%;
}
@media screen and (max-width: 414px) {
    table.fees-table-gogaku-total thead th,
    table.fees-table-gogaku-total tbody th,
    table.fees-table-gogaku-total tbody td{
      font-size: 1.2rem;
    }
    table.fees-table-gogaku-total thead th:nth-child(1) {
      width: 1.4rem;
    }
    table.fees-table-gogaku-total tbody th{
      line-height: 1;
    }
}